Chat now with support
Chat with Support

InTrust 11.3 - System Requirements

SUSE Linux Events

Server side:

  • InTrust Server

Processed computer:

Architecture
  • x64
  • x86
  • IA64 (SLES 10 only)
Operating System Any of the following:
  • SUSE Linux Enterprise Server 11
  • SUSE Linux Enterprise Server 10

Debian GNU/Linux Events

Server side:

  • InTrust Server

Processed computer:

Architecture

  • x64
  • x86

Operating System

Debian GNU/Linux 8

Additional Software

The InTrust agent is a 32-bit application, so the following dependencies must be installed on 64-bit editions of the operating system:

  • libc6:i386
  • libuuid1:i386

IBM AIX Events

IBM AIX Events

Server side:

  • InTrust Server

Processed computer:

Architecture

PowerPC_POWER5

Operating System

Any of the following:

  • IBM AIX V7.1
  • IBM AIX V6
  • IBM AIX V5.3 TL 5300-11-06 or later

Additional Software and Services

IBM C++ Runtime Environment Components for AIX (version 12.1.0.3 or later) must be installed on the AIX computers where you want to set up InTrust agents. This software is available from the IBM Web site at

http://www-01.ibm.com/support/docview.wss?uid=swg24035841.

HP-UX Events

HP-UX Events

Server side:

  • InTrust Server

Processed computer:

Architecture Any of the following:
  • 9000/800 (PA-RISC)
  • IA64
Operating System Any of the following:
  • HP-UX 11.31
  • HP-UX 11.23
  • HP-UX 11.11

For version 11.11 the following HP-UX patches are also required:

  • PHCO_27049 s700_800 11.11 audit(5) man page patch
  • PHCO_27704 s700_800 11.11 audisp(1M) cumulative patch
  • PHCO_27752 s700_800 11.11 audevent(1M) cumulative patch
  • PHCO_33758 s700_800 11.11 login(1) cumulative patch
  • PHCO_35732 s700_800 11.11 ugm cumulative patch
  • PHCO_36465 s700_800 11.11 passwd(1) cumulative patch
  • PHKL_32126 s700_800 11.11 audit subsystem cumulative patch
  • PHNE_36211 s700_800 11.11 r-commands cumulative mega-patch
  • PHSS_33035 s700_800 11.11 ld(1) and linker tools cumulative patch (if operating on PA-RISC architecture)
Additional Software and Services Secure_Shell.SECURE_SHELL A.04.40.010 or later (for HP-UX 11.11)
Related Documents

The document was helpful.

Select Rating

I easily found the information I needed.

Select Rating